<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.cdt.ui.OPEN_ACTION_SELECTION_DIALOG_SECTION">
		<item value="457" key="DIALOG_WIDTH"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-24|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
		<item value="452" key="DIALOG_HEIGHT"/>
		<item value="994" key="DIALOG_X_ORIGIN"/>
		<item value="319" key="DIALOG_Y_ORIGIN"/>
	</section>
	<section name="org.eclipse.cdt.ui.text.hover.CMacroExpansionExploration">
	</section>
	<section name="completion_proposal_size">
	</section>
</section>
